opifer/queue-it

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A modified version of queueit/QueueIT.Security-Php

v0.1 2014-05-04 16:48 UTC

This package is auto-updated.

Last update: 2021-11-28 16:33:55 UTC


README

Build Status

Queue-it

A refactored version of the queueit/QueueIT.Security-Php package.

Installation

  • Move config/queueit.ini to $_SERVER['DOCUMENT_ROOT'] . "\..\queueit.ini.
  • Todo.

Queue-it Documentation

http://securitydoc-assets.queue-it.net/